Search results

  1. Change the voice pack to a nicer / cleaner one

    Thanks for the info and post! I tried this sound pack out and overall wasn't very impressed. To me the default Asterisk voice sounded better and more professional. I also had a problem when testing the directory (411) where it would just play some sound looping over and over. Lastly, if...
  2. FreePBX 2.4 upgrade corrupts Elastix

    -- EDIT -- Deleted double post.<br><br>Post edited by: chrisbryant, at: 2008/05/13 05:32
  3. FreePBX 2.4 upgrade corrupts Elastix

    It was mentioned in this linked post that the correct way to do this is to have some of the conf files symlinked in from another location: http://www.elastix.org/index.php?option ... =1&id=5665 Obviously this is something that Elastix should account for and handle itself, but it seems it...
  4. freepbx update...

    Thanks for the additional info! I checked and my install doesn't have as many the same ones symlinked, just extensions.conf.orig, features.conf, and zoip.conf. None of the agi files in /var/lib/asterisk/agi-bin/ are symlined either. Isn't this something that Elastix should be doing or setup...
  5. freepbx update...

    Thanks for the info, this helped me as well! I couldn't dial between extensions internally, but everything else was working fine. Here are the detailed steps in case it helps anyone as well: 1.) open this file (using nano or vi) /etc/asterisk.elastix/extensions.conf and go to this line (line...
  6. FreePBX 2.4 upgrade corrupts Elastix

    Thanks to roque.m's post (http://www.elastix.org/index.php?option ... =1&id=5665) the solution to this is actually VERY simple. All you need to do is edit your extensions.conf file to add in this text "(normdial)." Here are the steps: 1.) open this file (using nano or vi)...
  7. Segmentation fault on Elastix 1.0

    I saw the same Segfault error once as well, running Asterisk 1.4 and FreePBX 2.4 and Elastix 1.0. I'm not sure what was going one at the time (I think I was testing some extension features) but if it happens more I'll post back with more details.
  8. Segfault - happened here once as well

    Edit: This was supposed to be a reply to this post (but it won't let me delete this post:) http://www.elastix.org/index.php?option ... lastix+1.0 I saw the same Segfault error once as well, running Asterisk 1.4 and FreePBX 2.4 and Elastix 1.0. I'm not sure what was going one at the time (I...
Top